// --------------------------------------------------------------------------
// Points
// --------------------------------------------------------------------------

.points {
    background: #F6F9FB;
    padding: 98px 0;
    color: #333333;
    @include breakpointMax(xl) {
        padding: 50px 0 71px;
    }
    @include breakpointMax(lg) {
        padding: 50px 0 50px;
    }
    @include breakpointMax(xs) {
        padding: 42px 0 65px;
    }

    .swiper-wrapper {
        row-gap: 60px;
        
        .swiper-slide {
            
            @include breakpointMax(xl) {
                flex: 0 0 50%;
                max-width: 50%;
            }
            @include breakpointMax(lg) {
                flex: 0 0 33.333%;
                max-width: 33.333%;
            }

            @include breakpointMax(md) {
                padding: 0 22px;
                flex: 0 0 100%;
                max-width: 100%;
            }
        }
    }
    
}

.points-row {
    
    @include breakpointMax(lg) {
        flex-direction: column;
    }
}

.points-left {
    padding: 0 15px;
    flex: 0 0 50%;
    max-width: 50%;

    @include breakpointMax(lg) {
        flex: 0 0 100%;
        max-width: 100%;
    }

    @include breakpointMax(md) {
        padding-bottom: 30px;
    }
}

.points-right {
    padding: 0 15px;
    flex: 0 0 39%;
    max-width: 39%;

    @include breakpointMax(xl) {
        flex: 0 0 50%;
        max-width: 50%;
    }

    @include breakpointMax(lg) {
        margin-top: 40px;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.points__item {
    width: 191px;

    @include breakpointMax(md) {
        padding: 39px 27px;
        width: 100%;
        text-align: center;
        background: #ffffff;
        box-shadow: 0px 0px 8px rgba(32, 75, 122, 0.13);
    }

    @include breakpointMax(xs) {
        text-align: left;
    }
}

.points__item-icon {
    margin: 0;
}

.points__item-title {
    margin-bottom: 9px;
    font-size: 22px;
    font-weight: 400;
    line-height: 32px;

    @include breakpointMax(lg) {
        font-weight: 500;
    }

    @include breakpointMax(md) {
        font-size: 18px;
        font-weight: 700;
    }
}

.points__item-text {
    margin: 0;
    font-size: 14px;
    line-height: 18px;
}

.points__desc {
    margin-left: 45px;

    @include breakpointMax(lg) {
        margin-left: 0;
    }
}

.points__text {
    p {
        margin-top: 0;
    }
}